LONG_SWORD:
  base:
    material: IRON_SWORD
    name: '&f장 검'
    attack-speed: 1.6
    attack-damage:
      base: 6
      scale: 1.2
      spread: 0.1
      max-spread: 0.3
    required-level:
      base: 0
      scale: 1
    element:
      fire:
        damage: 10
  modifiers:
    sharp:
      chance: 0.5
    fiery:
      chance: 0.5
CUTLASS:
  base:
    material: IRON_SWORD
    attack-damage:
      base: 7.0
      spread: 0.04
      max-spread: 0.13
    attack-speed:
      base: 1.7
      spread: 0.02
      max-spread: 0.05
    lore:
    - '&7철검보다는 약간 낫습니다.'
    required-level: 3.0
    tier: COMMON
    name: '&f날카로운 갈치'
    max-durability: 300.0
FALCON_BLADE:
  base:
    material: GOLDEN_SWORD
    required-level: 10.0
    attack-damage:
      base: 8.0
      spread: 0.04
      max-spread: 0.11
      maxSpread: 0.11
    attack-speed:
      base: 1.8
      spread: 0.03
      max-spread: 0.1
    critical-strike-chance:
      base: 60.0
      spread: 0.05
      max-spread: 0.14
    gem-sockets:
    - Blue
    - Green
    ability:
      on-hit:
        type: LIFE_ENDER
        mode: ATTACK
        damage:
          base: 10.0
          scale: 1
          spread: 0.1
          max-spread: 0.2
    unbreakable: true
    perm-effects:
      SPEED: 1
    disable-enchanting: true
    tier: EPIC
    crafting:
      shaped:
        '1':
        - AIR MATERIAL.EPIC_WEAPON_ESSENCE AIR
        - MATERIAL.EPIC_WEAPON_ESSENCE GOLDEN_SWORD MATERIAL.EPIC_WEAPON_ESSENCE
        - AIR MATERIAL.EPIC_WEAPON_ESSENCE AIR
    disable-repairing: true
    name: '&e팔콘 칼날'
    upgrade:
      workbench: false
    hide-enchants: true
KATANA:
  base:
    material: IRON_SWORD
    attack-damage: 7.0
    lore:
    - '&7&o매우 날카롭고 & 가벼운 검'
    - '&7&o백 년에 걸쳐 단조된'
    - '&7&o제련 숙련도'
    attack-speed: 2.0
    tier: RARE
    movement-speed: 0.02
    critical-strike-chance: 10.0
    name: '&fKatana'
    max-durability: 800.0
SOULSTEALER:
  base:
    material: IRON_SWORD
    enchants:
      unbreaking: 9
    name: '&c영혼 도둑'
    attack-damage:
      base: 10.0
      spread: 10.0
      max-spread: 0.03
      scale: 10.0
      maxSpread: 10.0
    attack-speed:
      base: 1.65
      spread: 0.01
      max-spread: 0.03
    mana-cost: 2.0
    critical-strike-chance: 30.0
    max-health: 2.0
    required-level: 10.0
    ability:
      ability1:
        type: VAMPIRISM
        mode: ATTACK
        cooldown: 7.0
    crafting:
      shaped:
        '1':
        - MISCELLANEOUS.HUMAN_SOUL MISCELLANEOUS.HUMAN_SOUL MISCELLANEOUS.HUMAN_SOUL
        - MISCELLANEOUS.HUMAN_SOUL SWORD.SILVER_SWORD MISCELLANEOUS.HUMAN_SOUL
        - MISCELLANEOUS.HUMAN_SOUL MISCELLANEOUS.HUMAN_SOUL MISCELLANEOUS.HUMAN_SOUL
    lore:
    - '&7피해의 &c10%&7를 흡수합니다.'
    - '&7체력 점수로 처리됩니다.'
STEEL_SWORD:
  base:
    material: IRON_SWORD
    name: '&fSteel Sword'
    attack-damage:
      base: 6.5
      spread: 0.02
      max-spread: 0.07
    attack-speed:
      base: 1.625
      spread: 0.006
      max-spread: 0.02
    lore:
    - '&7업그레이드할 수 있습니다.'
    required-level: 6.0
    upgrade:
      template: weapon-default
SILVER_SWORD:
  base:
    material: IRON_SWORD
    name: '&f은 검'
    attack-damage: 6.0
    attack-speed: 1.6
    lore:
    - '&7업그레이드할 수 있습니다.'
    required-level: 4.0
    crafting:
      shaped:
        '1':
        - AIR MATERIAL.SILVER_INGOT AIR
        - AIR MATERIAL.SILVER_INGOT AIR
        - AIR STICK AIR
        '2':
        - MATERIAL.SILVER_INGOT AIR AIR
        - MATERIAL.SILVER_INGOT AIR AIR
        - STICK AIR AIR
        '3':
        - AIR AIR MATERIAL.SILVER_INGOT
        - AIR AIR MATERIAL.SILVER_INGOT
        - AIR AIR STICK
AMETHYST_SWORD:
  base:
    material: IRON_SWORD
    name: §9§l§o자수정 칼
    lore:
      - §d아주 마법적인 구성 요소
      - §d이 검을 특별하게 만들어줍니다.
    enchants:
      sharpness: 3.0
    max-durability: 2200.0
    item-particles:
      type: DOUBLE_RINGS
      particle: REDSTONE
      color:
        red: 128
        green: 0
        blue: 128
    attack-damage:
      base: 30.0
      scale: 0.08
      spread: 0.1
      max-spread: 0.15
    critical-strike-chance:
      base: 4.0
      spread: 0.1
      max-spread: 0.3
    critical-strike-power:
      base: 15.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.3
    required-level: 50.0
    tier: LEGENDARY
    magic-damage:
      base: 60.0
      scale: 0.15
      spread: 0.15
      max-spread: 0.25
    parry-rating:
      base: 10.0
      spread: 0.1
      max-spread: 0.2
    parry-cooldown-reduction:
      base: 15.0
      spread: 0.04
      max-spread: 0.08
    weapon-damage:
      base: 15.0
      scale: 0.04
      spread: 0.09
      max-spread: 0.16
    element:
      earth:
        damage:
          base: 10.0
          scale: 0.0
          spread: 0.02
          max-spread: 0.3
      water:
        damage:
          base: 20.0
          scale: 0.0
          spread: 0.02
          max-spread: 0.3
    perm-effects:
      REGENERATION: 1.0
    ability:
      ability1:
        type: GRAND_HEAL
        mode: RIGHT_CLICK
        mana: 5.0
        cooldown: 20.0
        heal: 60.0
        radius: 8.0
    crafting:
      supershaped:
        '1':
          input:
            - v AIR 0 1..|v amethyst_block - 1.0..|v diamond_block - 1.0..|v amethyst_block
              - 1.0..|v AIR 0 1..
            - v amethyst_shard - 1.0..|v amethyst_block - 1.0..|v nether_star - 1.0..|v
              amethyst_block - 1.0..|v amethyst_shard - 1.0..
            - v AIR 0 1..|v amethyst_block - 1.0..|v diamond_block - 1.0..|v amethyst_block
              - 1.0..|v AIR 0 1..
            - v AIR 0 1..|v stick - 1.0..|v blaze_rod - 1.0..|v stick - 1.0..|v AIR
              0 1..
            - v AIR 0 1..|v AIR 0 1..|v blaze_rod - 1.0..|v AIR 0 1..|v AIR 0 1..
      shaped:
        '1':
          input:
            - v amethyst_block - 1.0..|v nether_star - 1.0..|v amethyst_block - 1.0..
            - v amethyst_block - 1.0..|v amethyst_shard - 1.0..|v amethyst_block - 1.0..
            - v AIR 0 1..|v stick - 1.0..|v AIR 0 1..
    attack-speed: 1.6
FROZEN_BLADE:
  base:
    material: DIAMOND_SWORD
    lore:
      - §b너무 차가운 얼음으로 만들어서
      - §b녹지 않을 정도로 차가운 얼음으로 만들어졌습니다.
    max-durability: 15000.0
    tier: MYTHICAL
    name: §b§lEternal Frozen Blade
    weapon-damage:
      base: 30.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.25
    attack-damage:
      base: 70.0
      scale: 0.15
      spread: 0.1
      max-spread: 0.2
    stamina-cost: 12.0
    attack-speed: 1.6
    critical-strike-chance:
      base: 5.0
      scale: 0.05
      spread: 0.2
      max-spread: 0.4
    critical-strike-power:
      base: 25.0
      scale: 0.1
      spread: 0.15
      max-spread: 0.25
    parry-rating:
      base: 30.0
      spread: 0.1
      max-spread: 0.4
    required-level: 70.0
    element:
      ice:
        damage:
          base: 60.0
          scale: 0.0
          spread: 0.1
          max-spread: 0.2
    gem-sockets:
      - Blue
      - Blue
    ability:
      ability1:
        type: FROZEN_AURA
        mode: RIGHT_CLICK
        duration: 8.0
        cooldown: 12.0
        amplifier: 2.0
        radius: 10.0
    magic-damage:
      base: 25.0
      spread: 0.25
      max-spread: 0.4
    upgrade:
      reference: weapon-default
    disable-death-drop: true
    two-handed: true
    movement-speed: -0.01
OMNIELEMENTAL_SWORD:
  base:
    material: IRON_SWORD
    name: §c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §6§lS§e§lw§a§lo§2§lr§3§ld
    attack-damage:
      base: 30.0
      scale: 0.12
      spread: 0.1
      max-spread: 0.2
    attack-speed: 1.6
    required-level: 34.0
    magic-damage:
      base: 70.0
      scale: 0.08
      spread: 0.08
      max-spread: 0.15
    tier: VERY_RARE
    gem-sockets:
      - Uncolored
      - Uncolored
      - Uncolored
    ability:
      ability1:
        type: FIREBOLT
        mode: RIGHT_CLICK
        damage: 15.0
        ignite: 3.0
        cooldown: 5.0
      ability2:
        type: ICE_CRYSTAL
        mode: RIGHT_CLICK
        damage: 3.0
        cooldown: 5.0
        amplifier: 2.0
        duration: 3.0
      ability4:
        type: CURSED_BEAM
        duration: 3.0
        cooldown: 5.0
        damage: 12.0
        mode: RIGHT_CLICK
      ability3:
        type: HOLY_MISSILE
        duration: 4.0
        mode: RIGHT_CLICK
        damage: 5.0
        cooldown: 5.0
    element:
      darkness:
        damage: 25.0
      lightness:
        damage: 25.0
      fire:
        damage: 25.0
      ice:
        damage: 25.0
    lore:
      - §7왜 한 가지 요소로 제한할까요?
    hide-enchants: true
    enchants:
      luck_of_the_sea: 1.0
YANISDARK_SWORD:
  base:
    material: GOLDEN_SWORD
    name: §e§l야니스 다크의 검
    magic-damage: 25.0
    attack-damage: 12.0
    attack-speed: 1.6
    critical-strike-chance:
      base: 5.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    critical-strike-power:
      base: 5.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    required-level: 10.0
    enchants:
      fortune: 5.0
      looting: 5.0
    additional-experience: 30.0
    element:
      lightness:
        damage: 30.0
    gem-sockets:
      - Yellow
    tier: RARE
    lore:
      - §e여기 특별한 선물이 있습니다!
      - §2부러지지 않습니다!
    unbreakable: true
